/*Google Fonts*/
body{
	font-family: 'Roboto', sans-serif;
}

/*CSS Reset - to remove default spaces between header and paragraph*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*
Nav Style ** 1rem = 16px
To remove bullet on list, use list-style-stype none
*/
nav{
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1.5px solid gray;
	list-style-type: none; 
}

/*Styling NAV and aligning context*/
nav .nav, .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/*Shortcut for custom padding: padding: 2 rem 10% 10% 3rem;
*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/**/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

/*
To call class, user period symbol
Inline block allows the cards to appear each other*/
#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer .informations{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 15%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	background-size: all;
	padding-top: 1rem;
	padding-bottom: 1.5rem;
}

#pre-footer{
	background-color: skyblue;
}


/*Designing Footer*/
footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}